简体中文版经机器翻译而成,仅供参考。如与英语版出现任何冲突,应以英语版为准。

升级或降级节点

在将新安装的节点加入集群之前,您必须确保它们运行的 ONTAP 版本与集群运行的版本相同。如果节点运行的版本不同,则必须升级或降级节点以与集群匹配。

步骤
  1. 确定集群上安装的 ONTAP 版本: cluster image show

  2. 查看节点上的当前 ONTAP 版本:

    1. 在第一个节点上,查看软件版本: ssystem node image show

      ::*> system node image show
                       Is      Is                                Install
      Node     Image   Default Current Version                   Date
      -------- ------- ------- ------- ------------------------- -------------------
      localhost
               image1  false   false   9.3                    MM/DD/YYYY TIMESTAMP
               image1  true    true    9.3                    MM/DD/YYYY TIMESTAMP
      2 entries were displayed.
    2. 对第二个节点重复上述步骤。

  3. 比较集群和节点上的 ONTAP 版本,然后执行以下操作之一:

    • 如果集群和节点上的 ONTAP 版本相同,则无需升级或降级。

    • 如果集群和节点上的 ONTAP 版本不同,则可以 "升级 ONTAP" 在使用早期版本的节点上,也可以 "还原 ONTAP" 适用于安装了更高版本的节点。